RubyGems Navigation menu

opt_parse_validator 1.9.4

Implementation of validators for the ruby OptionParser lib. Mainly used in the CMSScanner gem to define the cli options available

Versiones:

  1. 1.9.5 - September 22, 2021 (14 KB)
  2. 1.9.4 - March 22, 2021 (14 KB)
  3. 1.9.3 - January 04, 2021 (14 KB)
  4. 1.9.2 - July 24, 2020 (14 KB)
  5. 1.9.1 - May 25, 2020 (14 KB)
Mostrar todas las versiones (49 total)

dependencias de Runtime (2):

activesupport >= 5.2, < 6.2.0
addressable >= 2.5, < 2.8

dependencias de Development (8):

bundler >= 1.6
rake ~> 13.0
rspec ~> 3.10.0
rspec-its ~> 1.3.0
rubocop ~> 1.11.0
simplecov ~> 0.21.0
simplecov-lcov ~> 0.8.0

Propietarios:

Subida por:

Autores:

  • WPScanTeam

SHA 256 checksum:

ddcb4ccaf1a465fe90219400ac016595abf6a00dcea30ea076211fdcf33e49d8

Total de descargas 596.213

Para esta versión 65.065

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5

Enlace: